<?xml version="1.0" ?>
<list xmlns="http://schemas.sulu.io/list-builder/list">
    <key>settings</key>

    <properties>
        <property name="id" translation="sulu_admin.id" visibility="yes" >
            <field-name>id</field-name>
            <entity-name>Comsa\SuluShoppingCart\Entity\Setting</entity-name>
        </property>
        <property name="title" translation="sulu_admin.title" visibility="yes">
            <field-name>title</field-name>
            <entity-name>Comsa\SuluShoppingCart\Entity\Setting</entity-name>
        </property>
        <property name="value" translation="comsa_sulu_shopping_cart.value" visibility="yes">
            <field-name>value</field-name>
            <entity-name>Comsa\SuluShoppingCart\Entity\Setting</entity-name>
        </property>
    </properties>
</list>
